Фильтр по версиям
  • Совместимость
Фильтр
Рекомендуем

ВНИМАНИЕ!

ВСЕ МОДУЛИ ГАРАНТИРОВАННО РАБОТАЮТ НА DEFAULT ШАБЛОНЕ И НА ШАБЛОНАХ СО СТАНДАРТНЫМ КОДОМ.  РАБОТА НА НЕСТАНДАРТНЫХ ШАБЛОНАХ НЕ ГАРАНТИРУЕТСЯ. 

 

Multi-Language Banners, Sliders, Carousels | Многоязычность баннеров, каруселей, слайдеров

ДОПОЛНИТЕЛЬНАЯ УСЛУГА:


Multi-Language Banners, Sliders, Carousels | Opencart

Multi-Language Banners, Sliders, Carousels

Функционал баннеров opencart по умолчанию не позволяет иметь разные баннеры для разных языков( стран) и не позволяет выбирать категории, где баннеры должны быть видны.
Это расширение повышает функциональность баннеров:
- вы сможете иметь различное изображение для каждого языка.
- вы сможете выбирать категории, где баннер должен отображаться.
- вы можете установить порядок сортировки

Поэтому, это очень удобно 3 в 1 расширение для opencart магазинов.

Легкая установка. Загрузить только один vqmod файл и перейти система->дизайн->баннеры. Все необходимые изменения будут сделаны автоматически.

Ничего не случится с вашим существующими баннерами. Они будут отображаться как и перед установкой.
Модификация совместима со всеми модулями: баннер, карусели, слайд-шоу и другие.

Как это работает?

Если Категория настроена, тогда баннер будет виден только в выбранной категории.
Если Категория не задана, то баннер будет виден во всех категориях если модуль баннер, карусель или другие настроен на отображение баннеров в макете "Категория"

Совместимость: 1.5.0, 1.5.0.1, 1.5.0.2, 1.5.0.3, 1.5.0.4, 1.5.0.5, 1.5.1, 1.5.1.1, 1.5.1.2, 1.5.1.3, 1.5.2, 1.5.2.1, 1.5.3, 1.5.3.1, 1.5.4, 1.5.4.1, 1.5.5, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0

Задать вопрос по данному товару

Чтобы задать вопрос по товару вы должны авторизироваться или зарегистрироваться.
-->